User

User's Guide

  • Main Features of Cucusoft AVI to VCD/DVD/SVCD lite

  • Interface

    • Main Setting Window

    • Conversion Window

    • advance setting window

  • How to use (Guide)

    • How to convert and burn AVI to VCD

    • How to convert and burn AVI to DVD

    • How to convert and burn AVI to SVCD

  • Install/uninstall

    • Install

    • Uninstall

  • Specification

    • Input AVI specification

    • Output MPEG specification

Order

Support

FAQ

Additional Information

  • Requirements

  • License


Main features

1. Convert avi to VCD/DVD/SVCD compatible mpeg file

2. Embedded "DVD author Express" is inside.

3. Support .VOB, .asf, .wmv, .rm, .rmvb, .mov format as input file

4. Support DivX, XviD avi format

5. Support MPEG1, MPEG2, MPEG4 video format

6. Support MPEG layer1, layer2, layer3 audio format

7. Support Subtitle, you can add subtitle onto your output movie. (You need to install VobSub software first.)

8. "Split function" to split big mpeg file to several small segment, so that it can be burn into a cd-r or dvd-r

9. NTSC/PAL setting option, support PAL to NTSC , NTSC to PAL

10. Input/Output preview at the same time

11. Two output modes: Stretch to Fit / Lock Aspect Ratio

12. High Audio and Video quality

13. Support no sound avi files

14. Optimized for Intel Pentium 3 and Pentium 4 processors and AMD Athlon ,64-bit CPU including Intel EM64T and AMD64

15.Batch Function, Support converting multiple avi files to DVD VCD SVCD MPEG1/2 at the same instance

16.Merge/Join function, Support selecting several avi clips from different sources and combine them into one single output

17.Online upgrade/help service site (click here to enter)

18. In full version, added an Update Detector, you can easily know if a new version is available

19.Advanced setting feature added, so you can customize your own DVD/VCD/SVCD/MPEG format

22.Support "Drag and Drop"


Interface

  • Main Setting Window

  • Conversion Window

  • Advance setting window


Main Setting Window

A | Convert AVI to VCD
B | Convert AVI to DVD
C | Convert AVI to SVCD
D | Convert AVI to MPEG1
E | Convert AVI to MPEG2
F | Open Help File
G | About
H | Free Upgrade(If you have not purchase, the button is "buy now")
I | Minimize
J | Exit
K | To add a movie clip into the Movie list
L | To delete a movie clip from the Movie list
M | To move one movie clip up in the Movie list
N | To move one movie clip down in the Movie list
O | Check the avi log file
P | Rename output file name
Q | Width of output video
R | Height of output video
S | Output video preview region
T | Output MPEG will be converted to NTSC format
U | Output MPEG will be converted to PAL format
V | Cucusoft homepage
W | Start to Convert and burn
X | Advance settings (Just pro version)
Z | split size
a | Select Proportional to do a proportional resize of the input frames (either larger or smaller) to the output resolution.
b | Shut down the PC automatic when finished converting
c | add subtitle(if you have subtitle file)
d | Split unit is Mega bytes
e | Invert option. If your preview video looks upside down, please mark this check box.
f | Select Fill in to do an absolute resize of the input frames (either smaller or larger) to the output resolution.
g | Stop the preview
h | Pause the preview
i | Start to preview output video
j | Start to preview output video
k | display the output filename
l | Input videos list
m | To combine the movie clips listed here into one full video
n | To convert avi files listed here one by one automatically


Conversion Window


新建网页 1

Advance Setting

  • video setting
  • Audio setting
  • DVD Author setting

Video setting

1 | Video Encoder engine will use this value as the frame rate of Output movie.
2 | Video Bitrate type.
3 | Output Quality level and conversion speed. By Set this field, you can control the output movie file size and quality. You can click the drop-down button to check the detail description for this field.
4 | Video Bitrate for constant bitrate mode.
5 | The aspect ratio of Output movie.
6 | Maximum bitrate for variable bitrate mode.
7 | Average bitrate for variable bitrate mode.
8 | Minimum bitrate for variable bitrate mode.

Audio setting

1 | Adjust the output audio volume. Sometime you will feel the output audio is too low, you can adjust the scroll bar to increase the volume.
2 | Controller of Audio Synch. If your output movie encounters synch issue, you can use these setting to force synch your audio. If your movie is out of synch from very beginning, please choose "Only first 30 seconds". If you movie is out of synch from middle of your movie, please choose "Whole movie".
3 | Output Sample rate. If you like to output VCD/SVCD, only 44100 Hz is supported. If you like to output DVD, only 48000 Hz is supported. MPEG1 and MPEG2 support both of them.

DVD Author

1 | If you mark this check box, you will get DVD_Disc1, DVD_Disc2... folders under your output folder. Our "DVD Author Express" will author the output .VOB files into DVD disc format. So you can burn this folder to your writable DVD Disc directly via our stand-alone DVD/VCD/SVCD Burner or Nero software. If you don't mark this check box, you will get the DVD MPEG2 files under your output folder. You can use other professional DVD Author software to author your DVD disc, so you can create menu, languages and so on. On our website, we provide a free and simple DVD Author sofeware.
2 | If you mark this check box, the "DVD Author Express" will be closed automatically after DVD Author done. If you don't mark this check box, the "DVD Author Express" won't be closed. So you can check the DVD Author status and report.


How to use Convert AVI to VCD

How to use Convert AVI to VCD / DVD / SVCD

  • How to convert AVI to VCD and bun

  • How to convert AVI to DVD and burn

  • How to Convert AVI to SVCD and burn


nHowtoavitodvd

How to convert and burn AVI/MPG/RM/MOV/WMV file to VCD

Step 1 Convert avi to vcd with Cucusoft AVI to VCD converter. .

Step 2 Burn VCD onto a CD-R / CD+R / CD-RW / CD+RW with Nero

Step1  Convert avi to vcd with Cucusoft AVI to VCD converter.

Tools required: Latest Cucusoft AVI to VCD/DVD software lite version

  • Launch Cucusoft AVI to VCD/DVD lite, you will see the UI below.

1.Select button "To VCD"

2.Choose the "merge" or "batch" tab.

3.Click "Add/Open" button to open your avi file.

4.(optional) Set your preference: region "4" in red line can set the output MPEG properties.

5.Click "Convert" button to start the convert task

7.After you click "Convert" button, the following dialog will pop up automatically.

8.Done. You can find the output MPG file at the output folder.

Step2 Burn VCD onto a CD-R / CD+R / CD-RW / CD+RW with Nero.

Tools required: Nero 5.5 or later, get the demo here.

Launch Nero. Please click "Close Wizard" button, you can run NERO burning rom directly. you will see the UI below

1. Select CD
2. Select "VideoCD" icon
3. Select radio button "PAL" or "NTSC" depending what format your output VCD file, which is producted by Cucusoft convert avi to VCD/DVD, is in.
4. And click "New" button.

After you click "New" button, you will see the UI below.

5. Locate your .mpg and drag it(see picture below). Remember that you can add several .mpgs also, each mpg will be a own track on the VCD and you can add data files also, just drag them to any folder.
6. Check the time. It should be the same as in the movie.
7. Rename the CD to anything you like by clicking F2 on NEW.
8. Select File->Write CD or click "Open the write cd dialog..." button at "8".

After you click "Write CD", you will see the UI below.

9. Select Write speed, lower may work better if you get problem playing the VCD. Select Disc at once and Finalize CD.
10. Select "Disc-At-Once".
11. Mark the check box of "Finalize CD".
12. Click "Write" button.

13.Done.


nHowtoavitodvd

How to convert and burn AVI/MPG/RM/MOV/WMV file to DVD

Step 1 Convert AVI to DVD and create vob files with "Cucusoft AVI to DVD(MPEG2) converter Lite version"

Step 2 burn .VOBs ... onto a DVD-R / DVD+R / DVD-RW / DVD+RW with Nero.

Step 1  Convert avi to dvd with Cucusoft AVI to DVD converter.

Tools required: Latest Cucusoft AVI to VCD/DVD software lite version

  • Launch Cucusoft AVI to VCD/DVD , you will see the UI below.

1.Select button "To DVD"

2.Choose the "merge" or "batch" tab.

3.Click "Add/Open" button to open your avi file.

4.(optional) Set your preference: region "4" in red line can set the output MPEG properties.

5.Set the advance setting.

6.Click "Convert&burn" button to start the convert task

7.After you click "Convert&Burn" button, the following dialog will pop up automatically.

8.After converted, it will author the output file to vob file directly.

9.Done. You can find the output folder named disk "DVD_Disk1".

Step2 Burn .VOBs ... onto a DVD-R / DVD+R / DVD-RW / DVD+RW with Nero.

Tools required: Nero 5.5 or later, get the demo here.

Launch Nero. Please click "Close Wizard" button, you can run NERO burning rom directly. you will see the UI below

1. Select DVD
2. Select "DVD-Video" icon
3. Click "New" button

After you click "New" button, you will see the UI below

4. In "File Browser" window, open your "DVD_Disk1" folder ,open the folder" VIDEO_TS" and select all the files in it.
5. Drag them(see picture below) into "DVDVideo1_DVD" window. Drop all the files into "VIDEO_TS" folder
6. Select File->Write CD or click "Open the write cd dialog..." button at "6".

After you click "Write CD", you will see the UI below.

6. Mark the check box of "Write".
7. Select Write speed, lower may work better if you get problem on playing the DVD.
8. Click "Write" button

9.Done.


How to Convert AVI to SVCD

How to convert AVI/MPG/RM/MOV/WMV file to SVCD

Tools required: Latest version Cucusoft AVI to VCD/DVD/SVCD converter

Launch Cucusoft AVI to VCD/DVD, you will see the UI below.

1. Select radio button "To SVCD"

2.Select tab of "Merge/Join" or "Batch"

3. Click "Open AVI File" button to open your avi file.

4. (optional) Set your preference: region "4" in red line can set the output MPEG properties.

5. Click "Convert" button to start the convert task.


Install

Install/uninstall

  • Install

  • Uninstall


Installit

How to install AVI to VCD / DVD

  • Run AVI to VCD / DVD Installer - AVI-vcd.exe(trial version) or AVI-vcdFULLXXXXX.exe(full version)

  • After the Installer offers to choose Destination Directory you may choose the directory you need or setup to a default one.


Uninstall

How to uninstall AVI to VCD / DVD

  • The program runs after clicking "Start"->"Programs"-> "Cucusoft Media Converter"->"Uninstall AVI to VCD DVD" and you should see the uninstall window

  • Click YES->Choose Uninstall or remove the installed application

  • During uninstallation all the above-mentioned programs are uninstalled.

  • If you can not uninstall fully, please uninstall by this way. Open your "c:\program files" folder, then find a folder named "cucusoft", please remove it and restart your pc.


Specification

  • Input AVI specification

  • Output MPEG specification

  • Compare vcd/svcd/dvd specification


Input AVI specification

'AVI to VCD / DVD' will encode avi files that fit the following limitations:
Note that ??AVI to VCD / DVD?? only supports 23.976, 24, 25, 29.97, 30, 50, 59.94 and 60 frames per second. If a media file is used that has a lower or higher frame rate than the above, and the Repeat Frame option is not used, the ??AVI to VCD / DVD?? will play back faster or slower than normal. The Repeat Frame option can be used for a crude frame rate conversion, but other than that, no frame rate conversion is performed.

Also, ??AVI to VCD / DVD?? only supports 22.05, 32, 44.1 or 48 kHz 16-bit audio. 8-bit audio is converted to 16 bit and 22.05 kHz audio is converted to 44.1 kHz. Other audio types are not supported and the audio from the media file being added will not be used (the video can still be included). If the first media file added has a certain kHz rate, all other media files added must have the same rate or their audio will not be used. ??AVI to VCD / DVD?? also converts all audio to stereo, if it is not already stereo.

The video codec used should be compatible with DirectShow.

Note that for best quality, there are preferred values which will not
require 'AVI to VCD / DVD' to resize or resample the input to match VCD
specifications. The ideal values are (depending on target format):

NTSC:
Horzontal width: 352
Vertical height: 240
Frames per second: 29.97
Colour depth: 24 or 32 bits

PAL:
Horzontal width: 352
Vertical height: 288
Frames per second: 25
Colour depth: 24 or 32 bits

AUDIO (NTSC, PAL, or FILM):
44.1KHz, 16 bit, mono or stereo

If you don't know what the parameters of the video file you have are, in
explorer, right click on the file once, then select 'Properties',
then select the tab 'Details' or 'Summary', depending on the version of
Windows.


Output MPEG specification

Resolution

If this resolution is not the same as the input files, they will be resized or cropped according to the 'Convert to output resolution by' option. Common resolutions include 352x240 for NTSC VCD, 352x288 for PAL VCD, 480x480 for NTSC SVCD, 480x576 for PAL SVCD, 720(704)x480 for NTSC DVD and 720(704)x576 for PAL DVD.

Audio

If none of the media input files contain audio this will be set to none and no audio is encoded. Only 32, 44.1 (22.05 is converted to 44.1) and 48 kHz, 16-bit stereo audio is output by 'AVI to VCD / DVD'.


vcd/dvd/svcdSpecificatio

Cucusoft AVI to VCD Specification

VCD specification | DVD specification | SVCD specification
NTSC: Horzontal width: 352 Vertical height: 240 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 352 Vertical height: 288 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 720 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 720 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits | NTSC: Horzontal width: 480 Vertical height: 480 Frames per second: 29.97 Colour depth: 24 or 32 bits PAL: Horzontal width: 480 Vertical height: 576 Frames per second: 25 Colour depth: 24 or 32 bits


Order

Purchase

The registration Free for Professional version is $19.95

Click here to buy now.

In order to pay, you can use our secure or non-secure registration service and use credit cards online such as VISA. Please visit our website for more details and information regarding payment options
 http://ww.avi-vcd.com

Register

  • If you purchase our program , you will received the email including the register code and the url for downloading the full version.
  • Please uninstall the trial version, then install the full version.
  • When you run the installed full version, the following dialog box will pop up. Please copy and paste your register code into the dialog box.

  • After register, please restart our program again to run.


Support

You can go to our support site to get support, http://support.cucusoft.com

  • Get new version (Free for Registered User)

  • Retrieve Registration Code

  • Codec Download

  • FAQ

  • Contact Us for further help


FAQ

PLEASE NOTE:

MOST PROBLEMS WITH 'AVI to VCD / DVD' CAN BE FIXED BY INSTALLING THE LATEST VERSION OF DIRECTX (9.x AS OF THIS WRITING) AND THE LATEST VERSION OF THE CODEC YOUR AVI USES AND THE LATEST VERSION OF THE DRIVERS FOR YOUR VIDEO CAPTURE CARD (IF ANY).

YOU MUST BE ABLE TO PLAY THE AVI YOU WISH TO ENCODE WITH MEDIAPLAYER! IF MEDIAPLAYER CAN'T PLAY THE FILE, THEN 'AVI to VCD / DVD' WON'T BE ABLE TO ENCODE IT!
Even if Mediaplayer can play it, there is a chance 'AVI to VCD / DVD' won't be able to encode it.
Contents:

Question 1 - What is 'AVI to VCD / DVD'?

Question 2 - OK, I have encoded my files, how do I get a VideoCD out of it?

Question 3 - I made a VideoCD, but my DVD player cannot play it.

Question 4 - I get a "FATAL ERROR: Could not retrieve video frame xxxx" error".

Question 5 - The encoder will not encode the avi I have.

Question 6 - What's a codec?

Question 7 - Where do I get a codec?

Question 8 - Why is 'AVI to VCD / DVD' so slow?

Question 9 - My audio/video "lipsync" is bad after encoding to mpeg.

Question 10 - When I encode a video of 10 frames per second, the mpeg player I use claims the frame rate of the resulting mpeg is 23.976FPS, but the video still looks jerky?

Question 11 - When I encode a video the resulting mpeg is larger than the source?

Question 12 - When I encode an avi file that uses the Cinepak (or other) codec, the resulting mpeg is very "blocky".

Question 13 - When I encode a screen capture sequence, or a computer generated animation, the resulting mpeg is not very clear.

Question 14 - When I play back the resulting mpeg, the video occasionally freezes, or it plays like a slide show with a new still frame every few seconds while the audio continues.

Question 15 - 'AVI to VCD / DVD' will not encode the video from my mjpeg capture card?

Question 16 - I'm having problems encoding videos captured from my DV Camcorder.

Question 17 - Adaptec's Easy VideoCD Creator says the mpeg produced by 'AVI to VCD / DVD' is not "Whitebook" compliant?

Question 18 - The VideoCD creation program I use "Brand X", does not accept the output of 'AVI to VCD / DVD'. What can I do?

Answers:

Question 1 - What is 'AVI to VCD / DVD'?

'AVI to VCD / DVD' is a Windows based program to encode avi files to VCD/DVD/SVCD compliant mpeg files for recording to VCD with a VCD creation program. The resulting VCD/DVD/SVCD can be played on VCD players, and many DVD players.

Question 2 - OK, I have encoded my files, how do I copy them to a VCD/DVD/SVCD?

'AVI to VCD / DVD' is just the file encoder. You will still need a CD recording application which can create all the required structures required for a VCD/DVD/SVCD, as well as write the mpeg files to individual tracks on the VCD/DVD/SVCD. There are several such packages out there such as NTI CD Maker, the full (Deluxe or Platinum) version of EZ CD Creator, InstantVideo, Nero, etc. YOU CAN'T JUST RECORD THE MPEG TO A CD AND EXPECT IT TO PLAY IN A DVD PLAYER! If your CD recording application can create VCD/DVD/SVCD's, there will be an explicit setting for creating a VCD/DVD/SVCD. Check your manual. For example, with Easy CD Creator, you need to use the EZ VCD Creator application which comes with it. For InstantCD, you need to use the InstantVideo selection in the startup menu.

Question 3 - I made a VCD, but my DVD player cannot play it.
Not all DVD players can play VCDs. Some DVD players that can play commercially stamped "silver" VCD's cannot play VCD's on CD-R. You need to try both CD-R and CD-RW media. I have found that even different brands of CD-RW get different results.

Question 4 - I get a "FATAL ERROR: Could not retrieve video frame xxxx" error".
If the frame number is 0, then you either do not have a properly installed codec for the compression method this video uses, or the codec in question is not accessible from DirectShow or Video-for-Windows, and cannot be used with 'AVI to VCD / DVD' ver 2.0. You might also need to upgrade the version of DirectX installed on your system.

If the frame number is higher than 0:
Most likely either your video is corrupted (the video frame in question is "damaged") or the codec has a bug. 'AVI to VCD / DVD' tries to skip over the corrupted frame to the next good frame (it will skip up to 15 bad frames for most codecs, or 60 frames for Divx, where this is much more common a problem). This is most usually caused by downloading video from the net, and having the download fail. When you restart the download where it left off, often the video is corrupted at the point of resumption. If this is the case, you need to re-download the avi in one single, unbroken session.

Question 5 - The encoder will not encode the avi I have.
'AVI to VCD / DVD' will encode avi files that fit the following limitations:
Note that ??AVI to VCD / DVD?? only supports 23.976, 24, 25, 29.97, 30, 50, 59.94 and 60 frames per second. If a media file is used that has a lower or higher frame rate than the above, and the Repeat Frame option is not used, the ??AVI to VCD / DVD?? will play back faster or slower than normal. The Repeat Frame option can be used for a crude frame rate conversion, but other than that, no frame rate conversion is performed.

Also, ??AVI to VCD / DVD?? only supports 22.05, 32, 44.1 or 48 kHz 16-bit audio. 8-bit audio is converted to 16 bit and 22.05 kHz audio is converted to 44.1 kHz. Other audio types are not supported and the audio from the media file being added will not be used (the video can still be included). If the first media file added has a certain kHz rate, all other media files added must have the same rate or their audio will not be used. ??AVI to VCD / DVD?? also converts all audio to stereo, if it is not already stereo.

The video codec used should be compatible with DirectShow.

Note that for best quality, there are preferred values which will not require 'AVI to VCD / DVD' to resize or resample the input to match VCD specifications. The ideal values are (depending on target format):

NTSC:
Horzontal width: 352
Vertical height: 240
Frames per second: 29.97
Colour depth: 24 or 32 bits

PAL:
Horzontal width: 352
Vertical height: 288
Frames per second: 25
Colour depth: 24 or 32 bits

AUDIO (NTSC, PAL, or FILM):
44.1KHz, 16 bit, mono or stereo

If you don't know what the parameters of the video file you have are, in explorer, right click on the file once, then select 'Properties', then select the tab 'Details' or 'Summary', depending on the version of Windows.

Question 6 - What's a codec?
Codec stands for "COmpressor/DECompressor". Every compressed video file uses a codec to decompress the individual frames for playback. There are a great many codecs. Some come with Windows, others must be downloaded and installed before you can play back the video. Some codecs are not compatible with DirectX, which is what 'AVI to VCD / DVD' uses to decode the video frames, in which case you will not be able to encode the video using 'AVI to VCD / DVD'. Try getting the latest version of the codec, it might work with 'AVI to VCD / DVD'.

Question 7 - Where do I get a codec?
There are a lot of codecs, and as many places to get them as there are codecs. If you downloaded a video from the web, and you don't have the codec it requires, check the website you downloaded the video from for information on where to get the codec.

Question 8 - Why is 'AVI to VCD / DVD' so slow?
Depending on your computer system, you may experience anywhere from 1 to 10 frames (more or less) encoded per second. Some systems will be slower, some faster. This means it might easily take from 3 to 30 hours to encode 1 hour of video to mpeg. Mpeg encoding is a computationally intensive, and slow, process. The characteristics of the video also have an effect. If your video is 720x480, for example, 'AVI to VCD / DVD' needs to resize each frame to 352x240 (or 352x288 for PAL), which adds to the time required. Some codecs are also slower than others.

Question 9 - My audio/video "lipsync" is bad after encoding to mpeg.
If the lipsync was ok in the source avi (you can play it back with mediaplayer, and the sound and video are syncronized) then your avi probably has compressed audio. Some forms of audio compression (notably MPEG Layer-3) CAN result in a loss of audio/video sync, even when you have used "decompress". I have no solution for this at this time. Don't use compressed audio if you can avoid it!

Question 10 - When I encode a video of 12 frames per second, the mpeg player I use claims the frame rate of the resulting mpeg is 23.976FPS, but the video still looks jerky?
The VCD standard allows for frame rates of 23.976, 25, and 29.97. The non-standard frame rate videos are resampled to a standard frame rate by simple frame replication. Hence, for a 12FPS source video, each source frame is converted to 2 frames in the resulting mpeg. The video is still jerky as a result. There are still only 12 "different" frames in each second in this case.

Question 11 - When I encode a video the resulting mpeg is larger than the source?
The resulting mpeg will always be 176400 bytes x # of seconds in source video. This is a result of the VCD standard.

Question 12 - When I encode an avi file that uses the Cinepak (or other) codec, the resulting mpeg is very "blocky".
The encoded mpeg can be no better than the original source file for video quality, in fact it is usually significantly worse. This applies to all codecs. To obtain maximum quality, you must use a high quality original video that is only slightly compressed, or not compressed at all. Simply encoding miscellaneous avi's you may have lying around will probably not work very well. The encoder is paricularily sensitive to noise, if the source avi has visible noise in the picture (as from VHS video tape), it will not encode well.

Question 13 - When I encode a screen capture sequence, or a computer generated animation, the resulting mpeg is not very clear.
Mpeg was intended to compress real world video images, not artificial computer generated images.

Question 14 - When I play back the resulting mpeg, the video occasionally freezes, or it plays like a slide show with a new still frame every few seconds while the audio continues.

Try turning your screen saver off completely before starting the encode. Many users have reported this solves the problem for them, though I have never experienced it myself. Also make sure you have the latest version of DirectX and the codec your video uses. The DIVX codec exhibits this behavior on many PC's. This is a bug in the Divx codec. Divx is aware of the problem and expects a fix in the next release of the divx codec. (Current version of Divx codec as of this writing, 5.5).

Question 15 - 'AVI to VCD / DVD' will not encode the video from my mjpeg capture card?
Some mjpeg capture cards use a hardware based codec which is not compatible with the DirectShow component of DirectX. Some software mjpeg codecs are also not compatible with DirectX. You should first make sure you have the latest version of the codec. If that still does not work, then the only other thing I can suggest is to contact the manufacturer and request a DirectShow compatible version of your codec. Also make sure you have the latest version of DirectX installed on your system.

Question 16 - I'm having problems encoding videos captured from my DV Camcorder.
Generally, there are no issues with encoding Type 2 DV avi files, and if your DV capture program gives you the option, you should choose Type 2 DV instead of Type 1. However, if you attempt to encode Type 1 DV avi files, you may experience the following error message:

"Error attempting to read audio from Type 1 DV .avi file Re-render video with video editor and try again!"

This occurs when DirectShow reports to 'AVI to VCD / DVD' that a Type 1 DV file with 48KHz audio has 32KHz audio! Usually this occurs when you try to encode a Type 1 file directly after capture from a DV camera. If this file is first edited with an video editor (such as Media Studio Pro) then re-rendered to a Type 1 DV file, 'AVI to VCD / DVD' can usually encode this fine. I have not been able to correct this problem as yet, but I am still working on it. In the meantime, it does not affect most individuals since generally avi files are edited after capture and before encoding.

A simple workaround for the above issue is to set your camcorder to 32KHz, 12 bit audio. This seems to works fine even with Type 1 DV files.

Some camcorders work better during capture if they are powered through the AC adapter rather than the battery. Check your owner's manual.

Sound quality: If you experience poor quality audio, generally described as noise, when encoding Type 1 DV files, try rerendering your DV file to Type 2, or use 32KHz audio.

Pinnacle DV500 Owners:

Make sure you upgrade to Version 9.x of DirectX (or later) and get the Version 4.0 (or later) DV 500 driver from the Pinnacle web site.
Question 17 - Adaptec's Easy VCD Creator says the mpeg produced by 'AVI to VCD / DVD' is not "Whitebook" compliant?
Start up VCD creator, go to Help - > About. What does the dialog box say next to "MCI Mpeg Video Driver:"? If it says something other than "DirectShow" or "ActiveMovie", for example "QI Cinemaster DVD", than that's likely the problem. Easy VCD Creator uses the default MCI MPEG driver to determine the source mpegs characteristics. Many DVD software players replace the DirectShow MCI Driver with their own, which may not properly identify the mpeg file characteristics to Easy VCD Creator. All I can suggest is that you remove whatever software installed the new MCI driver and try again. You should also request a fix from the manufacturer of the software which caused the problem.

Question 18 - The VCD creation program I use "Brand X", does not accept the output of 'AVI to VCD / DVD'. What can I do?
Make sure you are using the latest version of the program. If that still does not work, send me an email with the name, version, and a web location where I can download an evaluation copy of the program in question. I will attempt to resolve this for the next version. If an evaluation version is not available, I will contact the software company and see if they are willing to help.


Additional Information

  • Requirements
  • License


Requirements

Minimum Requirements

Software requirements:

AVI to VCD / DVD based on Microsoft® DirectShow® technology. Works under all Windows® 9x, Me family Operating Systems as well as under WindowsNT®4.0 and Windows®2000, Windows®XP. ( for Windows ® NT 4.0 and Windows ® 95 it is necessary to download DXMedia ® Runtime ).

Hardware requirements:

MMX-enhanced CPU (Intel ® Pentium ® MMX, Pentium ® II, Celeron ® , Pentium ® III, AMD®K6-2, K-6, Athlon ® , etc.)

32 MB RAM

Any VGA card

Now we have optimized for 64-bit CPU including Intel EM64T and AMD64.


License

End-User License Agreement (EULA) for Cucusoft 'AVI to VCD / DVD' Software
SOFTWARE PRODUCT: AVI to VCD / DVD
LICENSES: Shareware
------------------------------------------------------------------------
IMPORTANT--READ CAREFULLY
This CUCUSOFT EULA is a legal agreement between you (either an individual or a single entity) and CUCUSOFT for the CUCUSOFT SOFTWARE PRODUCT identified above. By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this EULA.
If you do not agree to the terms of this EULA, you are not authorized to install and/or use the SOFTWARE PRODUCT.
------------------------------------------------------------------------

SOFTWARE PRODUCT LICENSE
The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold.
1. GRANT OF LICENSE.
This EULA grants you the following rights with respect to the SOFTWARE PRODUCT:
CUCUSOFT grants you an individual, personal, nonexclusive license to make and use copies of the SOFTWARE PRODUCT for the sole purpose of using it. You may install copies of the SOFTWARE PRODUCT on an unlimited number of computers provided that you are the only individual using the SOFTWARE PRODUCT. If you are an entity, CUCUSOFT grants you the right to designate one individual within your organization to have the right to use the SOFTWARE PRODUCT in the manner provided above.
2. UPGRADES/UPDATES
If the SOFTWARE PRODUCT is an upgrade from another product, whether from CUCUSOFT or another supplier, you may use or transfer the SOFTWARE PRODUCT only in conjunction with that upgraded product, unless you destroy the upgraded product. If the SOFTWARE PRODUCT is a CUCUSOFT product, you now may use that upgraded product only in accordance with this EULA. If the SOFTWARE PRODUCT is an upgrade of a component of a package of software programs which you licensed as a single product, the SOFTWARE PRODUCT may be used and transferred only as part of that single product package and may not be separated for use on more than one computer.
3. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.
- Limitations on Reverse Engineering, Decompilation, and Disassembly.
You may not reverse engineer, decompile, or disassemble the object code portions of the SOFTWARE PRODUCT, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
- Software Transfer.
You may permanently transfer all of your rights (not a part of them) under this EULA, provided the recipient agrees to the terms of this EULA.
- Termination.
Without prejudice to any other rights, CUCUSOFT may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the SOFTWARE PRODUCT and all of its component parts.
4. COPYRIGHT.
All title and copyrights in and to the SOFTWARE PRODUCT (including but not limited to any images, photographs, animations, video, audio, music, and text incorporated into the SOFTWARE PRODUCT), the accompanying printed materials, and any copies of the SOFTWARE PRODUCT are owned by CUCUSOFT or its suppliers. The SOFTWARE PRODUCT is protected by copyright laws and international treaty provisions. Therefore, you must treat the SOFTWARE PRODUCT like any other copyrighted material.
LIMITED WARRANTY
NO WARRANTIES.
CUCUSOFT expressly disclaims any warranty for the SOFTWARE PRODUCT. The SOFTWARE PRODUCT and any related documentation is provided "as is" without warranty of any kind, either express or implied, including, without limitation, the implied warranties or merchantability, fitness for a particular purpose, or noninfringement. The entire risk arising out of use or performance of the SOFTWARE PRODUCT remains with you.
NO LIABILITY FOR DAMAGES.
In no event shall CUCUSOFT or its suppliers be liable for any damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use this CUCUSOFT product, even if CUCUSOFT has been advised of the possibility of such damages.
MISCELLANEOUS
1. If you acquired this product in United States, this EULA is governed by the laws of the United States. If this product was acquired outside United States, then local laws may apply.
2. CUCUSOFT does not allow you to utilize our SOFTWARE PRODUCT to do anything that violates the local law. If you utilize our SOFTWARE PRODUCT to do the illegal activity, the consequent result shall be on your own responsibility. If you disagree with this item, please don't install and/or use the SOFTWARE PRODUCT.
3. Should you have any questions concerning this EULA, or if you desire to contact CUCUSOFT for any reason, please write to marketing@cucusoft.com.

Acronyms used in this Document:
CUCUSOFT: Cucusoft Inc.
SOFTWARE PRODUCT: Computer Software and all associated media (computer diskettes, printing materials and "on-line" or electronic documentation)
EULA: End-User License Agreement
SERVER: Any computer running and/or maintaining a Web Site


Functions

  • Convert AVI to VCD

  • Convert AVI to DVD

  • Convert AVI to SVCD


Cucusoft Mpeg/Mov/RMVB/Divx/AVI

Cucusoft Mpeg/Mov/RMVB/Divx/AVI to DVD/VCD/SVCD Converter Lite

www.avi-vcd.com

www.cucusoft.com


User

User's Guide

  • Main Features of Cucusoft AVI to VCD/DVD/SVCD Pro

  • Interface

    • Main Setting Window

    • Conversion Window

    • Stand alone burn window

    • advance setting window

  • How to use (Guide)

    • How to convert and burn AVI to VCD

    • How to convert and burn AVI to DVD

    • How to convert and burn AVI to SVCD

    • How to create vcd/dvd/svcd just with one click

    • How to user stand-alone DVD/VCD/SVCD burner

  • Install/uninstall

    • Install

    • Uninstall

  • Specification

    • Input AVI specification

    • Output MPEG specification

Order

Support

FAQ

Additional Information

  • Requirements

  • License